HIMS_RRAMS Web - Bug #606

[Ul] Alignment Issues And Changes
07/06/2024 06:39 PM - Praveen Madeti

Status: Closed Start date: 07/06/2024
Priority: Normal Due date:

Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[UI] Alignment Issues And Changes

History

#1 - 21/06/2024 02:04 AM - Kalyan Battula

- Status changed from In Progress to Closed

20/04/2025
